<!--Samsung STAR HTC HERO by OneStyle07 & jdotcong | Version: 1.00 | -->
<root>
	<ThemeSettings>
		<!-- TU915=1 | CU920=2 | CU915=3 | KU990=4 -->
		<sub model='4'/>
		<!-- off=0 | on=1 | fontHeightAdjustment only applies to desktop, launcher and widgets-->
		<sub fontHeightAdjustment='0'/>
		<sub invertedScrolling='0'/>
		<sub temperatureUnit='C'/>
		<sub ampm='0'/>
		<!-- auto-detect=0 -->
		<sub numberOfWallpapers='31'/>
		<sub numberOfWidgets='31'/>
		<!-- off=0 | on=1 | startStudio will launch the studio at the begining of the theme -->
		<sub startStudio='1'/>
	</ThemeSettings>

	<launcher>
	        	
		<!--01-->	<sub str="MoreItems " id="FSCommand:launch" loc="idle,3" icon='22' des=''/>
		<!--02-->	<sub str="Contacts " id="FSCommand:launch" loc="idle,2" icon='4' des=''/>
		<!--03-->	<sub str="New Msg " id="FSCommand:launch" loc="idle,40" icon='6' des=''/>
		<!--04-->	<sub str='Messages  ' id='FSCommand:launch' loc="idle,33" icon='7' des=''/>

		<!--05-->	<sub str='Player  ' id='Calculator' loc="6,3" icon='13' des=''/>
		<!--06-->	<sub str="Music " id="FSCommand:launch" loc="miniPlayer,listOpen" icon='12' des=''/>
		<!--07-->	<sub str='Radio FM ' id='FSCommand:launch' loc="miniRadio,radioOpen" icon='9' des=''/>
		<!--08-->	<sub str='Recorder ' id='FSCommand:launch' loc="idle,65" icon='26' des=''/>

		<!--09-->	<sub str="Browser  " id="FSCommand:launch" loc="idle,27" icon='11' des=''/>
		<!--10-->	<sub str="Profiles  " id="FSCommand:launch" loc="idle,24" icon='10' des=''/>
		<!--11-->	<sub str="Flash  " id="FSCommand:launch" loc="idle,17" icon='24' des=''/>
		<!--12-->	<sub str="Java  " id="FSCommand:launch" loc="idle,11" icon='19' des=''/>

		<!--13-->	<sub str='Calculator ' id='FSCommand:launch' loc='idle,16' icon='14'/>
		<!--14-->	<sub str='Calendar ' id='FSCommand:launch' loc="idle,5" icon='27' des=''/>
		<!--15-->	<sub str="Bluetooth  " id="FSCommand:launch" loc="idle,15" icon='32' des=''/>
		<!--16-->	<sub str="Alarm  " id="FSCommand:launch" loc="idle,14" icon='25' des=''/>

		<!--17-->	<sub str='Memo  ' id='FSCommand:launch' loc='idle,34' icon='30' des=''/>









		<!--01-->	<sub str='Reboot  ' id='FSCommand:launch' loc='idle,39' icon='1' des=''/>

		

          </launcher>

	<desktop1>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->       <sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='14' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='15' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='16' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
                <!--25-->	<sub str='Wallpaper ' id='MoreItems' loc='6,4' icon='5' des=''/>

		>
	</desktop1>
	
	<desktop2>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->       <sub str='DigitalClock' id='widget17' loc='0,0' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>       </desktop2>

	<desktop3>
		<!--01-->       <sub str='' id='' loc='' icon='' des=''/>
		<!--02-->       <sub str='operator' id='widget2' loc='0,0' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->       <sub str='operator' id='widget1' loc='0,0' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str="" id="" loc="" icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->       <sub str='' id='' loc='' icon='' des=''/>	
		<!--16-->       <sub str='    ' id='' loc="" icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>
	</desktop3>

	<desktop4>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='widget4' loc='0,0' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

	        	
		<!--01-->	<sub str="MoreItems" id="FSCommand:launch" loc="idle,3" icon='22' des=''/>
		<!--02-->	<sub str="Contacts " id="FSCommand:launch" loc="idle,2" icon='4' des=''/>
		<!--03-->	<sub str="New Msg " id="FSCommand:launch" loc="idle,40" icon='6' des=''/>
		<!--04-->	<sub str='Messages' id='FSCommand:launch' loc="idle,33" icon='7' des=''/>


	</desktop4>

	<desktop5>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>
	</desktop5>

	<desktop6>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->       <sub str='Calendar' id='widget18' loc='0,0' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>
	</desktop6>

	<desktop7>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->       <sub str='' id='' loc='' icon='' des=''/>	
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='Calculator' id='widget21' loc='0,0' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str="" id="" loc="" icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--18-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--19-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--20-->	<sub str='' id='' loc='' icon='' des=''/>
	</desktop7>

	<Tools>
		<sub str='Notes' id='FSCommand:launch' loc="SC,13" icon='30' des='Write your notes'/>
		<sub str='Tasks' id='FSCommand:launch' loc='SC,14' icon='14' des='Make your new tasks'/>
		<sub str='Convertor' id='FSCommand:launch' loc="SC,17" icon='19' des='Convert measures'/>
		<sub str='Stopwatch' id='FSCommand:launch' loc='SC,22' icon="SC,28" des='Take a picture or record video'/>
                <sub str='World Clock' id='FSCommand:launch' loc='SC,22' icon="SC,15" des='Set your timezone'/>
                <sub str='Timer' id='FSCommand:launch' loc='SC,22' icon="SC,21" des='Use Samsung Star timer'/>

                
	</Tools>	

	<Internet>
		<sub str="Synchronise" id="FSCommand:launch" loc="SC,20" icon='2' des='Online synchronise'/>
		<sub str="Youtube" id="FSCommand:launch" loc="SC,2" icon='2' des='View videos on youtube.com '/>
		<sub str="Photobucket" id="FSCommand:launch" loc="SC,4" icon='2' des='Visit online picture library'/>
		<sub str="Picasa Web" id="FSCommand:launch" loc="SC,5" icon='2' des='Easy photo sharing from Google'/>
		<sub str="Сommunities" id="FSCommand:launch" loc="Menu,8" icon='2' des='Connect with your communities'/>
		<sub str="Myspace" id="FSCommand:launch" loc="SC,0" icon='2' des='Visit myspace.com'/>
                <sub str="Friendster" id="FSCommand:launch" loc="SC,6" icon='2' des='Stay connected with your friends'/>
                <sub str="Flickr" id="FSCommand:launch" loc="SC,3" icon='2' des='Online photo managment'/>
                <sub str="RSS" id="FSCommand:launch" loc="SC,29" icon='2' des='RSS Viewer'/>
                <sub str="Bookmarks" id="FSCommand:launch" loc="SC,10" icon='2' des='Create or visit your bookmarks'/>
                <sub str="Find Music" id="FSCommand:launch" loc="SC,24" icon='2' des='Find music over internet'/>
	</Internet>
</root>